.action-box {
  margin: 0 auto 1.35294rem auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 100%;
}

.action-box__media {
  background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
  min-height: 220px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.action-box__content {
  padding: 1.29412rem;
  text-align: center;
  background-color: #767676;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.action-box__content-title {
  margin-top: 0;
  margin-bottom: 0.67647rem;
  font-size: 1.76471rem;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  color: #FFFFFF;
}

.action-box__content-content {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
  color: #FFFFFF;
}

.action-box__content-footer {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
  padding-top: 0.67647rem;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  color: #FFFFFF;
}

.action-box__content-action {
  margin-top: auto;
  -ms-flex-item-align: center;
  align-self: center;
}

.action-box__media + .action-box__content {
  position: relative;
}

.action-box__media + .action-box__content::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -14px);
  transform: translate(-50%, -14px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 11px 14px;
  border-color: transparent transparent #767676;
}

.action-box__border {
  display: block;
  height: 10px;
  background-color: #767676;
  background-repeat: repeat-x;
  background-size: 100%;
  background-position: 50% 50%;
}

@supports (background-blend-mode: luminosity) {
  .action-box__border {
    background-image: url("/themes/greens/dist/css/../assets/triangles01-100.svg");
    background-blend-mode: luminosity;
  }
}

.action-box--purple .action-box__content {
  background-color: #7C51A1;
}

.action-box--purple .action-box__media + .action-box__content::before {
  border-color: transparent transparent #7C51A1;
}

.action-box--purple .action-box__border {
  background-color: #906baf;
}

.action-box--green-mid .action-box__content {
  background-color: #009640;
}

.action-box--green-mid .action-box__media + .action-box__content::before {
  border-color: transparent transparent #009640;
}

.action-box--green-mid .action-box__border {
  background-color: #26a65d;
}

.action-box--blue .action-box__content {
  background-color: #0092B2;
}

.action-box--blue .action-box__media + .action-box__content::before {
  border-color: transparent transparent #0092B2;
}

.action-box--blue .action-box__border {
  background-color: #26a2be;
}

.action-box__inner {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
